uuid: 9fefe661-5263-4d58-91c1-ca14d14dc704
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_archive_on
    - media.type.image
id: media.image.field_media_archive_on
field_name: field_media_archive_on
entity_type: media
bundle: image
label: 'Archive On'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1607329668
default_value_callback: ''
settings: {  }
field_type: timestamp
